[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TCustomBucketList.Destroy

Frees the bucketlist from memory

## Declaration

Source position: contnrs.pp line 528

`public destructor TCustomBucketList.Destroy; override;`

## Description

Detsroy frees all storage for the buckets from memory. The items themselves are not freed from memory.

Documentation generated on: Feb 26 2014